﻿body 
{
	background-color: #dcdddf;
}

#otr 
{
	margin: auto;
	width: 800px;
	background-image: url(/App_Themes/default/repeat.jpg);
	background-repeat: repeat-y;
}

#hdr 
{
	width: 100%;
	height: 160px;
	background-image: url(/App_Themes/default/hdr_new.jpg);
	background-repeat: no-repeat;
}

#ctr 
{
	width: 100%;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;	
	background-image: url(/App_Themes/default/r_girl.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}

#menu 
{
	float: left;
	width: 180px;
	height: 320px;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;	
	background-image: url(/App_Themes/default/menu.jpg);
	background-repeat: no-repeat;
}

#text 
{
	float: left;
	width: 420px;
	min-height: 770px;
}

#facts 
{
	float: left;
	width: 200px;
	min-height: 770px;
	height: 770px;
	padding: 40px 0px 360px 0px;		
	background-image: url(/App_Themes/default/r_header.jpg);
	background-repeat: no-repeat;
}

#ftr 
{
	width: 100%;
	height: 90px;
	background-image: url(/App_Themes/default/ftr.jpg);
	background-repeat: no-repeat;
}